FROM nginx:stable-alpine
LABEL maintainer="Igor Nehoroshev <harry@hashdivision.com>"

COPY docker/production/nginx.conf /etc/nginx/nginx.conf
COPY call.ts/build /usr/share/nginx/html
RUN mkdir /nginx

CMD rm -f /nginx/call-nginx.sock && nginx -g "daemon off;"
